@charset "UTF-8";
/* CSS Document */
@media(max-device-width: 768px){

a, input, select, textarea, button, a object, a>span, a img, *:before, *:after, button span {
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}


/*-----header-----*/
#header{
	width:100%;
	height:auto;
	background:#0e3962;
}
header .head-logo{
	width: 38%;
	height: auto;
	margin: 0 auto 0 0;
	padding:2% 0 1%;
}
header .top-copy {
  font-size: 13px;
  margin-bottom: 5px;
}
/*-----top-----*/
.top-img{
	width: 100%;
	min-width: 100%;
	height: auto;
	margin: 0 auto;
}


/*-----共通-----*/
.inner{
	width:94%;
	margin:0 auto;
	/*background:#52BC70;*/
}
h3 {
  font-size: 20px;
}

p.btn480{
	width: 100%;
	height: auto;
	margin: 5% auto 0;
	padding-bottom: 10%;
}
p.btn560{
	width: 100%;
	height: auto;
	margin: 5% auto 0;
	padding-bottom: 10%;
}

.admission-btn {
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 4% 0;
		font-size: 4vw;
		font-weight: normal;
		text-align: center;
		border-radius: 60px;
		/* CSS3草案 */
		-webkit-border-radius: 60px;
		/* Safari,Google Chrome用 */
		-moz-border-radius: 60px;
		/* Firefox用 */
		position: static;
		display: inline-block;
		background: url(../img/icon_arrow_right--white.png) no-repeat;
		background-size: 10px 10px;
		right: 0;
		top: 50%;
		opacity: 1;
	}

	.red {
		background: #ce1739;
		color: #FFF;
	}

	.yellow {
		background: #fabe00;
		color: #0e3962;
	}

	.blue {
		background: #0e3962;
		color: #FFF;
	}

	.admission-btn::after {
		content: "";
		display: block;
		width: 5%;
		height: 6%;
		background-size: 5% 6%;
		width: 0.7rem;
		height: 1.1rem;
		background-size: 0.7rem 1.1rem;
		position: absolute;
		right: 3%;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		opacity: 0.5;
	}

	.admission-btn:hover::after {
		right: 3%;
		opacity: 1;
	}
/*sns*/
.mod-sns {
  margin: 20px auto;
}
.mod-sns-title {
  font-size: 12px;
}
/*概要*/
.outline dl {
  font-size: 15px;
}
.outline dl dt {
  width: 100%;
}
/*クーポン概要*/
.coupon-outline h3 {
  margin: 25px 0 0;
  font-size: 18px;
}
/*対象施設一覧*/
.shop-list-msg {
  font-size: 125%;
  margin-bottom: 20px;
}
.shop-list-box dl {
  border-bottom: 0;
  margin-bottom: 15px;
}
.shop-list-box dt,
.shop-list-box dd {
  width: 100%;
  font-size: 14px;
}
/*注釈*/
.caution {
  margin: 30px auto 20px;
}
.caution .flex-box dt {
  width: 100%;
  font-size: 14px;
  text-align: center;
  margin-bottom: 10px;
}
.caution .flex-box dd {
  width: 100%;
}
.caution .flex-box dd li {
  font-size: 12px;
}

/*-----フッター-----*/
footer{
	width:100%;
	padding-top:10%;
	background:#FFF;
	border-top: 1px solid #d9d9d9;
}

ul.footernavi{
	width: 90%;
	margin: 0 auto 10%;
}
ul.footernavi li{
	display: inline;
	float: left;
}
ul.footernavi li a,ul.footernavi li a:visited{
	color:#43464b;
}
ul.footernavi li.logo{
	width: 65%;
	height: auto;
	margin-left: 0;
	margin-right: 35%;
	margin-bottom: 3%;
	text-decoration:none;
	float: left;
}
ul.footernavi li.navi{
	margin-top: 2%;
	margin-right: 6%;
	font-size: 1.2em;
	color:#43464b;
	text-decoration:none;
}

.copyright{
	width: 100%;
	height: auto;
	padding: 20px 0;
	/* box-shadow */
	box-shadow:0 0 1% 1% #dfdfdf;
	-moz-box-shadow:0 0 1% 1% #dfdfdf;
	-webkit-box-shadow:0 0 1% 1% #dfdfdf;
}
.copyright p{
	font-size: 1em;
	color:#43464b;
	text-align: right;
}

  /*-----GMAP-----*/
  #gmap {
    padding-bottom: 82%;
  }
  .p-gmap-heading {
    padding: 1.0em 0 0.75em 0 !important;
    font-size: 1.8rem !important;
    letter-spacing: 0 !important;
  }

}



.brown {
  background: #6a3906;
  color: #fff;
  font-weight: bold;
}